stages:
  - build
build:
  stage: build
  script:
    - module load R
    - module load CDO
    - R CMD build --resave-data .
    - R CMD check --as-cran --no-manual --run-donttest s2dverification_*.tar.gz
    - R -e 'covr::package_coverage()'
